<!DOCTYPE html>
<html lang="en">
    <head prefix="og: http://ogp.me/ns# article: http://ogp.me/ns/article#">
    <meta charset="UTF-8" />

    <meta name="generator" content="Hugo 0.72.0" /><meta name="theme-color" content="#fff" />
        <script>
            const userPrefers = localStorage.getItem('theme');
            const darkModeMediaQuery = window.matchMedia('(prefers-color-scheme: dark)');
            const lightModeMediaQuery = window.matchMedia('(prefers-color-scheme: light)');
            if (userPrefers === 'dark') {
                changeModeMeta('dark');
            } else if (userPrefers === 'light') {
                changeModeMeta('light');
            } else if (darkModeMediaQuery.matches) {
                changeModeMeta('dark');
            } else if (lightModeMediaQuery.matches) {
                changeModeMeta('light');
            }
            function changeModeMeta(theme) {
                document.documentElement.setAttribute('data-theme', theme);
                if (theme === 'dark') {
                    changeThemeColor('#16171d');
                } else {
                    changeThemeColor('#fff');
                }
            }
            function changeThemeColor(themeColor) {
                document.querySelector('meta[name="theme-color"]').setAttribute('content', themeColor);
            }
        </script>

    

    
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    
    <meta name="format-detection" content="telephone=no, date=no, address=no, email=no" />
    
    <meta http-equiv="Cache-Control" content="no-transform" />
    
    <meta http-equiv="Cache-Control" content="no-siteapp" />

    <title>404 Page not found | home</title>

    <link rel="stylesheet" href="/css/meme.min.893faf351d4f1b2d9e905272a9ba1dec26d0a37a4fd64b010fcee21040dcabbb.css" integrity="sha256-iT+vNR1PGy2ekFJyqbod7CbQo3pP1ksBD87iEEDcq7s=" />

    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />

        <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=IBM&#43;Plex&#43;Serif:ital,wght@0,400;0,500;0,700;1,400;1,700&amp;family=Source&#43;Code&#43;Pro:ital,wght@0,400;0,700;1,400;1,700&amp;family=Comfortaa:wght@700&amp;display=swap" media="print" onload="this.media='all'" />
        <noscript><link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=IBM&#43;Plex&#43;Serif:ital,wght@0,400;0,500;0,700;1,400;1,700&amp;family=Source&#43;Code&#43;Pro:ital,wght@0,400;0,700;1,400;1,700&amp;family=Comfortaa:wght@700&amp;display=swap" /></noscript>

    <meta name="author" content="rhidayat" />
    <meta name="description" content="MemE is a powerful and highly customizable GoHugo theme for personal blogs." />

    <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon" />
    <link rel="mask-icon" href="/icons/safari-pinned-tab.svg" color="#2a6df4" />
    <link rel="apple-touch-icon" sizes="180x180" href="/icons/apple-touch-icon.png" />
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="apple-mobile-web-app-title" content="home" />
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />
    <meta name="mobile-web-app-capable" content="yes" />
    <meta name="application-name" content="home" />
    <meta name="msapplication-starturl" content="../" />
    <meta name="msapplication-TileColor" content="#fff" />
    <meta name="msapplication-TileImage" content="../icons/mstile-150x150.png" />
    <link rel="manifest" href="/manifest.json" />

    
    

    
    <link rel="canonical" href="https://rhidayat.onrender.com/404.html" />



<script type="application/ld+json">
    {
        "@context": "https://schema.org",
        "@type": "WebPage",
        "datePublished": "1969-07-20T20:17:43+00:00",
        "dateModified": "1969-07-20T20:17:43+00:00",
        "url": "https://rhidayat.onrender.com/404.html",
        "name": "404 Page not found",
        "description": "MemE is a powerful and highly customizable GoHugo theme for personal blogs.",
        "image": "https://rhidayat.onrender.com/icons/apple-touch-icon.png",
        "license": "[CC BY-NC-SA 4.0](https://creativecommons.org/licenses/by-nc-sa/4.0/deed.en)",
        "publisher": {
            "@type": "Organization",
            "name": "home",
            "logo": {
                "@type": "ImageObject",
                "url": "https://rhidayat.onrender.com/icons/apple-touch-icon.png"
            },
            "url": "https://rhidayat.onrender.com/"
        },
        "mainEntityOfPage": {
            "@type": "WebSite",
            "@id": "https://rhidayat.onrender.com/"
        }
    }
</script>

    



<meta name="twitter:card" content="summary" />

<meta name="twitter:site" content="@rhidayat" />
<meta name="twitter:creator" content="@rhidayat" />

    





<meta property="og:title" content="404 Page not found" />
<meta property="og:description" content="MemE is a powerful and highly customizable GoHugo theme for personal blogs." />
<meta property="og:url" content="https://rhidayat.onrender.com/404.html" />
<meta property="og:site_name" content="home" />
<meta property="og:locale" content="en" /><meta property="og:image" content="https://rhidayat.onrender.com/icons/apple-touch-icon.png" />
    <meta property="og:type" content="website" />


    
</head>

    <body>
        <div class="container">
            <main class="fof">
                
                <div class="main-inner">
                    <h1>404 - Page not found</h1>
                    <div class="fof-footer">
                        <a href="/">Take Me Home</a>
                    </div>
                </div>
            </main>
        </div>
    </body>
</html>